field: 3e8ed691-dd2f-4b69-91ea-86c9766dee83 # Pricing Table Features
fieldLayouts:
  ede0544c-907c-47d6-aaa0-a3d99d5922ae:
    tabs:
      -
        elements:
          -
            fieldUid: 40735194-756f-4d17-b573-6417bffe95a2 # Feature
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 532fd6b6-10f3-48ef-a1df-77187f1530fb # Basic
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 4d48186b-8d48-41b8-8161-a580fd233487 # Middle
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: a658bb44-35b8-42e1-9c68-3ae2ef79c5a1 # Premium
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  4d48186b-8d48-41b8-8161-a580fd233487: # Middle
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: middle
    instructions: ''
    name: Middle
    searchable: false
    settings:
      addRowLabel: 'Add a row'
      columnType: text
      columns:
        __assoc__:
          -
            - col1
            -
              __assoc__:
                -
                  - heading
                  - Check
                -
                  - handle
                  - check
                -
                  - width
                  - ''
                -
                  - type
                  - checkbox
          -
            - col2
            -
              __assoc__:
                -
                  - heading
                  - Text
                -
                  - handle
                  - text
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
      defaults:
        -
          __assoc__:
            -
              - col1
              - ''
            -
              - col2
              - ''
      maxRows: '1'
      minRows: '1'
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Table
  532fd6b6-10f3-48ef-a1df-77187f1530fb: # Basic
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: basic
    instructions: ''
    name: Basic
    searchable: false
    settings:
      addRowLabel: 'Add a row'
      columnType: text
      columns:
        __assoc__:
          -
            - col1
            -
              __assoc__:
                -
                  - heading
                  - Check
                -
                  - handle
                  - check
                -
                  - width
                  - ''
                -
                  - type
                  - checkbox
          -
            - col2
            -
              __assoc__:
                -
                  - heading
                  - Text
                -
                  - handle
                  - text
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
      defaults:
        -
          __assoc__:
            -
              - col1
              - ''
            -
              - col2
              - ''
      maxRows: '1'
      minRows: '1'
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Table
  40735194-756f-4d17-b573-6417bffe95a2: # Feature
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: feature
    instructions: ''
    name: Feature
    searchable: false
    settings:
      addRowLabel: 'Add a row'
      columnType: text
      columns:
        __assoc__:
          -
            - col1
            -
              __assoc__:
                -
                  - heading
                  - Feature
                -
                  - handle
                  - feature
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
          -
            - col2
            -
              __assoc__:
                -
                  - heading
                  - Description
                -
                  - handle
                  - description
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
      defaults:
        -
          __assoc__:
            -
              - col1
              - ''
            -
              - col2
              - ''
      maxRows: '1'
      minRows: '1'
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Table
  a658bb44-35b8-42e1-9c68-3ae2ef79c5a1: # Premium
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: premium
    instructions: ''
    name: Premium
    searchable: false
    settings:
      addRowLabel: 'Add a row'
      columnType: text
      columns:
        __assoc__:
          -
            - col1
            -
              __assoc__:
                -
                  - heading
                  - Check
                -
                  - handle
                  - check
                -
                  - width
                  - ''
                -
                  - type
                  - checkbox
          -
            - col2
            -
              __assoc__:
                -
                  - heading
                  - Text
                -
                  - handle
                  - text
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
      defaults:
        -
          __assoc__:
            -
              - col1
              - ''
            -
              - col2
              - ''
      maxRows: '1'
      minRows: '1'
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Table
handle: features
name: Features
sortOrder: 1
